<?php
session_start();
/*
 * help.php
 * 
 * Copyright 2009,2017 Pedro Quaresma <pedro@mat.uc.pt>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301, USA.
 */
require('servidor.php');
require($entradaFILE.'headerUsers.php');
require($entradaFILE.'menuHelp.php');
?>

<p>&nbsp;</p>

<?php

echo "<h2>\n";
echo "GeoThms -- A Framework for Euclidian Geometry\n";
echo "</h2>\n";

// Faz a separação por "páginas de ajuda"

if (!isset($_SESSION['helpsection']) || $_SESSION['helpsection']=='generic') { // Página genérica
  require('Help/helpGeneric.php');
}
elseif ($_SESSION['helpsection']=="interaction") { // Secção da Interacção
  require('Help/helpInteraction.php');
  // antes de sair limpa o valor de "página de ajuda".
  unset($_SESSION['helpsection']);
}
?>

<?php
  require($entradaFILE.'footer.php');
?>
